<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var nome = window.prompt("Digite seu Nome: ")
        var idade = window.prompt("Digite sua Idade: ")
        var sexo = window.prompt("Qual seu sexo: ")
        document.writeln(`Dados do Usuário:<br/>
                          <strong>Nome: ${nome} ${nome.toLocaleUpperCase()}<br/> 
                          Idade:${idade}<br/>
                          Sexo:${sexo}</strong><br/>`)

        document.write(`Olá ${nome}! Seu nome tem ${nome.length} letras.<br/>`)
        document.write(`Seu nome em maiusculo: ${nome.toUpperCase()}<br/>`)
        document.write(`Seu nome em minusculo: ${nome.toLowerCase()}<br/>`)

    </script>
</body>
</html>